spring:
  application:
    name: environment-hj212-service
  profiles:
    active: dev
  main:
    allow-bean-definition-overriding: true
  cloud:
    sentinel:
      transport:
        dashboard: 192.168.110.30:8090
      http-method-specify: true
    nacos:
      discovery:
        server-addr: 192.168.110.30:8848
      config:
        server-addr: 192.168.110.30:8848
        file-extension: yaml
        shared-configs:
          - dataId: environment-hj212-service.yaml
          - dataId: zksy-shared-jdbc.yaml
          - dataId: zksy-shared-log.yaml
  redis:
    host: 192.168.110.30
    port: 6379
netty:
  # 端口号
  port: 8086



